<style>
  @import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
</style>

<body>
  <div class="container">
    <app-Carrinho></app-Carrinho>
    <app-Produto></app-Produto>
  </div>
</body>

<router-outlet></router-outlet>